

.header_bottom {
    border-bottom: 4px solid rgba(180, 178, 160, 1) !important;
}
.textwidget {
line-height: 18px;
}
.widget_text h5 {
margin-bottom: 4px !important;
}
.four_columns > .column1 > .column_inner {
    padding: 0 30px 0 0;
}
.four_columns > .column2 > .column_inner {
    padding: 0 20px 0 10px;
}
.four_columns > .column3 > .column_inner {
    padding: 0 20px 0 10px;
}
.four_columns > .column4 > .column_inner {
    padding: 0 0 0 30px;
}
.ncee-home-news {
margin-top: -100px;
}
.separator.small {
display: none;
}
.entry_title {
font-size: 1.25em !important;
line-height: 1.3em !important;
letter-spacing: 0px !important;
}
.latest_post_holder.boxes > ul > li .latest_post p.excerpt {
line-height: 20px;
}
.top-header-text {
margin-top: 5px;
font-size:10px;
color: #b4b2a0 !important;
}
.top-header-text a {
color: #b4b2a0 !important;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.top-header-text a:hover {
color: #ffffff !important;
}
.footer_bottom ul li a {
font-size: 11px !important;
margin-right: 8px;
}
.footer_bottom ul li {
border-right: 1px solid #fff;;
}
.footer_bottom ul li:last {
border-right: none;
}
.footer_bottom {
line-height: 11px !important;
}
.cieb-menu-stylin a {
color: #707070;
text-transform: uppercase;
}
ul.shortcode_menu {
    color: #707070;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 16px;
    text-transform: uppercase;
}
.wpsm-menu ul {
    color: #707070;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 12px;
    text-transform: uppercase;
    text-align: left;
}
.enhance_shortcode_menu_inline li {
    margin: 0 10px  !important;
    padding: 6px 10px !important;
}
.slider_content {
    opacity: 0.8 !important;
}
.content {
    margin-bottom: 70px !important;
}
.content p {
margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.board-of-trustees {
line-height: 17px !important;
}
.board-of-trustees h5 {
line-height: 17px !important;
margin-bottom: 7px !important;
}
.board-of-trustees img {
margin-bottom: 10px  !important;
margin-top: 10px  !important;
}
.ncee-text-style {
line-height: 17px !important;
}
.ncee-text-style h5 {
line-height: 17px !important;
margin-bottom: 7px !important;
}
.ncee-text-style img {
margin-bottom: 10px  !important;
margin-top: 10px  !important;
}
.cieb-comparative-data-style {
font-size: 14px !important;
line-height: 15px !important;
}
.cieb-comparative-data-style p {
margin-top: 15px !important;
margin-bottom: 15px !important;
}
.cieb-comparative-data-style h5 {
line-height: 17px !important;
margin-bottom: 7px !important;
}
